
    
      .load_all_images .image_246207, .load_image.image_246207 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/large/IMG_96136c73.jpg?1551359161');
}
.load_all_images .image_panorama_246207, .load_image.image_panorama_246207 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/panorama_large/IMG_96136c73.jpg?1551359161');
}
.load_all_images .image_247543, .load_image.image_247543 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/large/claude_certa7f38.jpg?1552401820');
}
.load_all_images .image_panorama_247543, .load_image.image_panorama_247543 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/panorama_large/claude_certa7f38.jpg?1552401820');
}
.load_all_images .image_247545, .load_image.image_247545 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/large/still41ce.jpg?1552402095');
}
.load_all_images .image_panorama_247545, .load_image.image_panorama_247545 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/panorama_large/still41ce.jpg?1552402095');
}
.load_all_images .image_248275, .load_image.image_248275 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/large/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
}
.load_all_images .image_panorama_248275, .load_image.image_panorama_248275 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/panorama_large/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
}
.load_all_images .video_poster_43693, .load_image.video_poster_43693 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/large/poster-0.jpg');
}
.load_all_images .video_poster_44364, .load_image.video_poster_44364 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/large/poster-0.jpg');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_246207, .load_image.image_246207 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/medium/IMG_96136c73.jpg?1551359161');
}
.load_all_images .image_panorama_246207, .load_image.image_panorama_246207 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/panorama_medium/IMG_96136c73.jpg?1551359161');
}
.load_all_images .image_247543, .load_image.image_247543 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/medium/claude_certa7f38.jpg?1552401820');
}
.load_all_images .image_panorama_247543, .load_image.image_panorama_247543 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/panorama_medium/claude_certa7f38.jpg?1552401820');
}
.load_all_images .image_247545, .load_image.image_247545 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/medium/still41ce.jpg?1552402095');
}
.load_all_images .image_panorama_247545, .load_image.image_panorama_247545 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/panorama_medium/still41ce.jpg?1552402095');
}
.load_all_images .image_248275, .load_image.image_248275 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/medium/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
}
.load_all_images .image_panorama_248275, .load_image.image_panorama_248275 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/panorama_medium/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
}
.load_all_images .video_poster_43693, .load_image.video_poster_43693 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/medium/poster-0.jpg');
}
.load_all_images .video_poster_44364, .load_image.video_poster_44364 {
  background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/medium/poster-0.jpg');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_246207,
    .load_image.lazy_pageflow_image_file_thumbnail_large_246207,
    .pageflow_image_file_thumbnail_large_246207 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/thumbnail_large/IMG_96136c73.jpg?1551359161');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_246207,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_246207,
    .pageflow_image_file_navigation_thumbnail_large_246207 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/navigation_thumbnail_large/IMG_96136c73.jpg?1551359161');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_246207,
    .load_image.lazy_pageflow_image_file_link_thumbnail_246207,
    .pageflow_image_file_link_thumbnail_246207 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/link_thumbnail/IMG_96136c73.jpg?1551359161');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_246207,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_246207,
    .pageflow_image_file_link_thumbnail_large_246207 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/246/207/v1/link_thumbnail_large/IMG_96136c73.jpg?1551359161');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_247543,
    .load_image.lazy_pageflow_image_file_thumbnail_large_247543,
    .pageflow_image_file_thumbnail_large_247543 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/thumbnail_large/claude_certa7f38.jpg?1552401820');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_247543,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_247543,
    .pageflow_image_file_navigation_thumbnail_large_247543 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/navigation_thumbnail_large/claude_certa7f38.jpg?1552401820');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_247543,
    .load_image.lazy_pageflow_image_file_link_thumbnail_247543,
    .pageflow_image_file_link_thumbnail_247543 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/link_thumbnail/claude_certa7f38.jpg?1552401820');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_247543,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_247543,
    .pageflow_image_file_link_thumbnail_large_247543 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/543/v1/link_thumbnail_large/claude_certa7f38.jpg?1552401820');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_247545,
    .load_image.lazy_pageflow_image_file_thumbnail_large_247545,
    .pageflow_image_file_thumbnail_large_247545 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/thumbnail_large/still41ce.jpg?1552402095');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_247545,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_247545,
    .pageflow_image_file_navigation_thumbnail_large_247545 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/navigation_thumbnail_large/still41ce.jpg?1552402095');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_247545,
    .load_image.lazy_pageflow_image_file_link_thumbnail_247545,
    .pageflow_image_file_link_thumbnail_247545 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/link_thumbnail/still41ce.jpg?1552402095');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_247545,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_247545,
    .pageflow_image_file_link_thumbnail_large_247545 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/247/545/v1/link_thumbnail_large/still41ce.jpg?1552402095');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_248275,
    .load_image.lazy_pageflow_image_file_thumbnail_large_248275,
    .pageflow_image_file_thumbnail_large_248275 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/thumbnail_large/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_248275,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_248275,
    .pageflow_image_file_navigation_thumbnail_large_248275 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/navigation_thumbnail_large/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_248275,
    .load_image.lazy_pageflow_image_file_link_thumbnail_248275,
    .pageflow_image_file_link_thumbnail_248275 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/link_thumbnail/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_248275,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_248275,
    .pageflow_image_file_link_thumbnail_large_248275 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/image_files/processed_attachments/000/248/275/v1/link_thumbnail_large/claude.00_00_00_00.Still014ff8e.jpg?1552997765');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_43693,
    .load_image.lazy_pageflow_video_file_thumbnail_large_43693,
    .pageflow_video_file_thumbnail_large_43693 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/thumbnail_large/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_43693,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_43693,
    .pageflow_video_file_navigation_thumbnail_large_43693 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/navigation_thumbnail_large/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_43693,
    .load_image.lazy_pageflow_video_file_link_thumbnail_43693,
    .pageflow_video_file_link_thumbnail_43693 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/link_thumbnail/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_43693,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_43693,
    .pageflow_video_file_link_thumbnail_large_43693 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/043/693/v1/link_thumbnail_large/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_44364,
    .load_image.lazy_pageflow_video_file_thumbnail_large_44364,
    .pageflow_video_file_thumbnail_large_44364 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/thumbnail_large/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_44364,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_44364,
    .pageflow_video_file_navigation_thumbnail_large_44364 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/navigation_thumbnail_large/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_44364,
    .load_image.lazy_pageflow_video_file_link_thumbnail_44364,
    .pageflow_video_file_link_thumbnail_44364 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/link_thumbnail/poster-0.jpg');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_44364,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_44364,
    .pageflow_video_file_link_thumbnail_large_44364 {
      background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/video_files/posters/000/044/364/v1/link_thumbnail_large/poster-0.jpg');
    }

  

      .js .page .content_and_background .scroller > div:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/logos/000/002/963/thumb/wortfbb2.png?1473346997') !important;
      }
      .media_loading_spinner-logo:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/logos/000/002/963/thumb/wortfbb2.png?1473346997') !important;
      }
      .non_js .page .content_and_background .scroller > div:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/logos/000/002/963/thumb/wortfbb2.png?1473346997') !important;
      }

      .js .page.invert .content_and_background .scroller > div:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/inverted_logos/000/002/963/thumb/wortfa03.png?1476179385') !important;
      }
      .media_loading_spinner-logo-invert:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/inverted_logos/000/002/963/thumb/wortfa03.png?1476179385') !important;
      }
      .non_js .page.invert .content_and_background .scroller > div:after {
        background-image: url('../../cdn-i.pageflow.io/_a2963/_e18117/main/pageflow/themings/inverted_logos/000/002/963/thumb/wortfa03.png?1476179385') !important;
      }



    


    

    

    


